@charset "utf-8";


#sv {position: relative; overflow: hidden;}
#sv .sv_visual {width: 100%; height: 963px; background-size:cover; background-position: 50% 50%; transform:scale(1.2); animation: sv-bg-change 5s infinite;}

@-webkit-keyframes sv-bg-change {
	0% {-webkit-transform: scale(1);animation-timing-function: ease-in;}
	50% {-webkit-transform: scale(1.1); animation-timing-function: ease-out;}
	100% {-webkit-transform: scale(1); }
}

@keyframes sv-bg-change {
	0% {transform: scale(1);  animation-timing-function: ease-in;}
	50% {transform: scale(1.1);  animation-timing-function: ease-out;}
	100% {transform: scale(1); }
}



#sv .sv_tit_wrap {position: absolute; top: 50%; left: 0; transform:translateY(-50%); width: 100%; text-align: center; color: #fff;}
#sv .sv_tit_wrap p { margin-bottom: 25px;}
#sv .sv_tit_wrap h3 {}

.s_con {padding: 160px 0; position: relative;}
.s_con .tit_wrap .ff_felix {letter-spacing: 4px;}
.txt_beige_box {display: inline-block !important; padding: 15px 75px; line-height: 1; border: 1px solid #d9b391; border-radius:5px;font-family: 'Futura Bk Book'; color: #d9b391;}
.flex_box {display: flex;}
.txt_under {text-decoration : underline; text-underline-position : under;}
.keypoint_type .tit_wrap {margin-bottom: 80px;}
.flex_box {justify-content:space-between;}
.flex_box.w33 {flex-wrap:wrap;}
.flex_box.w33 .box {width: calc(33.33% - 50px);margin: 0 25px;}
.flex_box.w50 .box {width: 50%;}

.bar_list {}
.bar_list li {position: relative; padding-left: 12px; line-height: 1.7;}
.bar_list li:after {content:'-'; display: block; position: absolute; top: 0; left: 0;}



.vision_wrap {padding-top: 160px;}
.vision_wrap .tit_wrap {margin-bottom: 150px;}
.vision_wrap .tit_wrap .tt {font-family: "Cormorant Garamond", serif;  font-weight: 600;	color: #e7e6e6; margin-bottom: 15px;}
.vision_wrap .vision_list {border-bottom: 1px solid #999;}
.vision_wrap .vision_list li {border-top: 1px solid #999;}
.vision_wrap .vision_list li > div {display: flex; max-width:1200px; margin: 0 auto;}
.vision_wrap .vision_list li:nth-child(odd) > div {flex-direction:row-reverse;}
.vision_wrap .vision_list li:nth-child(3) > div {flex-direction:row;}
.vision_wrap .vision_list li:nth-child(even) > div {}
.vision_wrap .vision_list li:nth-child(even) .txt_wrap {width: 65%; margin-left: 35%;}
.vision_wrap .vision_list li .img_wrap {width: 50%;}
.vision_wrap .vision_list li .txt_wrap {width: 50%;position: relative; min-height:380px; padding: 80px; border-left: 1px solid #999;}
.vision_wrap .vision_list li .txt_wrap .num {position: absolute; top: -1px; left: -1px; width: 55px; height: 55px; line-height: 55px; text-align: center; border: 1px solid #999; }

.health_clinic_services {margin-top: 155px;padding: 110px 0 140px; background-color: #16233a; color: #fff; border-radius:90px 90px 0 0; position: relative; z-index: 2;}
.health_clinic_services .services_list {display: flex; justify-content:space-between; max-width:1800px; /* min-width:1800px; */ margin: 0 auto;  }
.health_clinic_services .services_list a {display: block; width: calc(20% - 30px); margin: 0 15px;}
.health_clinic_services .services_list a .img {overflow: hidden; position: relative; border-radius:20px;}
.health_clinic_services .services_list a .img:before {content:''; display: block; width: 100%; height: 100%; background-color: rgba(0,0,0,.8); opacity: 0; position: absolute; top: 0; left: 0; transition: .5s; }
.health_clinic_services .services_list:hover a .img:before {opacity: 1;}
.health_clinic_services .services_list a:hover .img:before {opacity: 0;}
.health_clinic_services .services_list a p { padding: 25px; line-height: 1; color: #fff; }

@media all and (max-width:1800px){
	
}
@media all and (max-width:1230px){
	.vision_wrap .vision_list li .txt_wrap {min-height:auto; padding: 70px 50px;}
	.health_clinic_services .services_list_wrap {overflow-x:auto; }
	.health_clinic_services .services_list {width: 1100px;}
	.health_clinic_services .services_list a {width: 220px; margin: 0 10px;}
}
@media all and (max-width:820px){
	#sv .sv_visual {background-position: 32% 50%; height:650px !important;}

	.vision_wrap {padding: 80px 0 0;}
	.vision_wrap .tit_wrap {margin-bottom: 50px;}
	.vision_wrap .vision_list li > div {flex-direction:column !important;}
	.vision_wrap .vision_list li .img_wrap,
	.vision_wrap .vision_list li .txt_wrap,
	.vision_wrap .vision_list li .img_wrap img {width: 100%;}
	.vision_wrap .vision_list li .txt_wrap {border-left: none; margin: 0 !important;}
	.vision_wrap .vision_list li:nth-child(even) .txt_wrap {width: 100%;}
	.vision_wrap .vision_list li .txt_wrap {padding: 70px 40px;}
	.vision_wrap .vision_list li .txt_wrap .num {width: 40px; height: 40px; line-height: 40px;}

	.health_clinic_services {margin-top: 80px; padding: 80px 15px 100px; border-radius:30px 30px 0 0; transform:translate(0,0) !important;}
	.health_clinic_services .symbol img {width: 60px;} 
}
@media all and (max-width:520px){

}




/* ------------------------------------------------------- 웰니스센터 */

.center_01 .con1 {padding: 160px 0 100px;}
.center_01 .con2 {padding: 160px 0; width: 100%; height: 660px;  background: url('../images/sub/center01_con1_bg.jpg') 50% 50% no-repeat; background-size:cover; background-attachment:fixed;}

/*.center_01 .con2 ul {margin: 50px 0 20px 0; font-size: 0;}
.center_01 .con2 ul li {display: inline-block; vertical-align: top;width:31% ;margin: 0 27px 0 0; position: relative; overflow: hidden;}
.center_01 .con2 ul li .img {width: 100%;  height: 0; padding-bottom: 121%; background-repeat: no-repeat; background-position: 50% 50%; background-size:cover; transition:.5s;}
.center_01 .con2 ul li .txt {width: 100%; padding:0 15px; background-color: transparent;  color: #fff; position: absolute; top:23%; left: 0;  z-index: 1; transition:.5s;}
.center_01 .con2 ul li a:hover .img { -webkit-transform:scale(1.05);  transform:scale(1.05);}
.center_01 .con2 ul li a:hover .txt {background-color: #transparent; }
*/

.as ul {width:100%; height:640px; overflow: hidden;}
.as ul li {display: inline-block; vertical-align: top; width: 33.33%; height:503px; margin-right:-3px; background-repeat: no-repeat; background-position: 50% 50%; background-size: auto 100%; position: relative; overflow: hidden; cursor: pointer;  transition:.25s;}
.as ul li a {display: block;}
.as ul li.list1 {background-image: url('/assets/images/sub/center01_con1_1.jpg');}
.as ul li.list2 {background-image: url('/assets/images/sub/center01_con1_2.jpg');}
.as ul li.list3 {background-image: url('/assets/images/sub/center01_con1_3.jpg');}

.as ul li .tit_wrap { opacity:1; transition:.25s;}
.as ul li .txt_wrap { opacity:0;  top: 20%; position: absolute;   width: -webkit-fill-available;}
.as ul li .txt_area {position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;padding: 50px 30px;background-color: rgba(0,0,0,.3);color: #fff;transition:.5s;z-index: 1;}
.as ul li .txt_area .in {position: relative;width: 100%; height: 100%;}

.as ul li:hover .txt_area {bottom: 0; background-color: rgba(0,0,0,.7); cursor:pointer;}
.as ul li:hover { opacity:1;}
.as ul li:hover .txt_wrap { opacity: 1;}
.as ul li:hover .tit_wrap { opacity:0;}


.center_01 .con3 {padding: 160px 0;  margin-top:400px; width: 100%; height:1000px; background: url('../images/sub/center01_con2_bg.jpg') 50% 100% no-repeat; background-size:cover; background-attachment:fixed; display: flex; align-items: center; border-radius:100px 100px 0 0;}
.center_01 .con4 {padding: 160px 0 0;}
.center_01 .con5 {padding: 0 0 50px;}
.center_01 .con5 .btn a {display: inline-block; padding: 20px 40px; line-height: 1; background-color: #17415b; border-radius:100px; color: #fff; transition:.4s;}
.center_01 .con5 .btn a:hover {background-color: #222;}


.center_01 .con6 {padding: 160px 0 0;}
.clinic_wrap {padding: 160px 0 0;  }
.clinic_wrap .cont {display: flex; align-items:stretch; flex-direction: row-reverse; background-color: #fff; padding-top:100px;}
.clinic_wrap .cont > div {width: 50%; position: relative; overflow: hidden;}
.clinic_wrap .cont .img_box img {position: absolute; top: 50%; left: 50%; transform:translate(-50%,-50%); opacity: 0; /* clip-path:polygon(0 0, 0 0, 0 100%, 0 100%); transition:clip-path 1.1s cubic-bezier(.19, 1,.22,1), opacity 1.1s ease 167ms, -webkit-clip-path 1.1s cubic-bezier(.19, 1, .22, 1); */ max-width:none; transition:.3s;}
.clinic_wrap .cont .txt_box {display: flex; flex-direction:column; }
.clinic_wrap .cont .txt_box .box {padding: 35px 70px;  transition-duration:.35s; border-bottom:1px solid #ddd; cursor:pointer;}
.clinic_wrap .cont .txt_box .box h4,
.clinic_wrap .cont .txt_box .box p { color: #333; transition-duration:.5s;}
.clinic_wrap .cont .txt_box .box .txt2 {color: #666; padding-left:3%; }
.clinic_wrap .cont .txt_box .box .txt_wrap { display:flex;  align-items: center;}
.clinic_wrap .cont .txt_box .box .txt_wrap .tit { width:30%;}
.clinic_wrap .cont .txt_box .box:first-child { border-top:1px solid #ddd;}

.clinic_wrap .cont .img_box img.active {opacity: 1; /* clip-path:polygon(0 0, 100% 0, 100% 100%, 0 100%); */}
.clinic_wrap .cont .txt_box .box.active {background-color: #d5a47d;}
.clinic_wrap .cont .txt_box .box.active h4,
.clinic_wrap .cont .txt_box .box.active p {color: #fff;}

.common {padding:70px 0 0; }
.common  ul {overflow:hidden; position: relative; left:0; right:0; bottom:0;}
.common  li {float:left; overflow:hidden; position:relative; width:31%;  height:503px; text-align:center; background:no-repeat center #464646; background-size:cover; margin:0 14px;}
.common  li.s01 {background-image:url('/assets/images/sub/center01_con1_1.jpg');}
.common  li.s02 {background-image:url('/assets/images/sub/center01_con1_2.jpg');}
.common  li.s03 {background-image:url('/assets/images/sub/center01_con1_3.jpg');}

.common  li.s04 {background-image:url('/assets/images/sub/center02_con1_1.jpg');}
.common  li.s05 {background-image:url('/assets/images/sub/center02_con1_2.jpg');}
.common  li.s06 {background-image:url('/assets/images/sub/center02_con1_3.jpg');}

.common  li.s07 {background-image:url('/assets/images/sub/center03_con1_1.jpg');}
.common  li.s08 {background-image:url('/assets/images/sub/center03_con1_2.jpg');}
.common  li.s09 {background-image:url('/assets/images/sub/center03_con1_3.jpg');}


.common  li.s10 {background-image:url('/assets/images/sub/center04_con1_1.jpg');}
.common  li.s11 {background-image:url('/assets/images/sub/center04_con1_2.jpg');}
.common  li.s12 {background-image:url('/assets/images/sub/center04_con1_3.jpg');}


.common  li .box {position:absolute; top:0; left:0; right:0; bottom:0; transition:background 0.4s; background-color: rgba(0, 0, 0, .3); transition:.35s; }
.common  li div {position: relative;top: 31%;color:#fff;-webkit-transition:all 0.4s;transition:all 0.4s;text-align: center;margin: 0 auto;} /* transform: translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); */
.common  li small {display:block; font-size:20px;}
.common  li em {display:block; font-size:24px; line-height:140%; font-weight:500; font-style: normal;}
.common  li p {margin:20px auto 0; padding:15px 0 25px;  opacity:0; -webkit-transition:margin 0.4s, opacity 0.4s; transition:margin 0.4s, opacity 0.4s;}
.common  .more {display:inline-block; margin-top:20px; padding:0px 35px 0; border-radius:16px; font-size:17px; color:#f37339; line-height:32px; vertical-align:middle; background:#fff; opacity:0; -webkit-transition:margin 0.4s, opacity 0.4s; transition:margin 0.4s, opacity 0.4s;}
.common  .more:after {display:inline-block; width:18px; height:8px; margin-left:15px; vertical-align:middle; background:url('../images/main/icon_arrow02.png') no-repeat center; content:'';}
.common .txt {font-family: 'Montserrat'; letter-spacing:5px; font-size:18px; color:#76c5f8;}


.common  li:hover .box {background:#d5a47d; margin-top:200px;}
.common  li:hover .box div {margin-top:-60px;}
.common  li:hover .box p {margin-top:0; opacity:1;}
.common  li:hover .box .more {margin-top:0; opacity:1;}
.common  li:hover .box img { display:none;}


.common  li .box {position:absolute; top:0; left:0; right:0; bottom:0; transition:background 0.4s; background-color: rgba(0, 0, 0, .3); transition:.35s; }
.common  li div {position: relative;top: 31%;color:#fff;-webkit-transition:all 0.4s;transition:all 0.4s;text-align: center;margin: 0 auto;} /* transform: translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); */
.common  li small {display:block; font-size:20px;}
.common  li em {display:block; font-size:22px; line-height:140%; font-weight:500; font-style: normal;}
.common  li p {margin:20px auto 0; padding:15px 0 25px;  opacity:0; -webkit-transition:margin 0.4s, opacity 0.4s; transition:margin 0.4s, opacity 0.4s;}
.common  .more {display:inline-block; margin-top:20px; padding:0px 35px 0; border-radius:16px; font-size:17px; color:#f37339; line-height:32px; vertical-align:middle; background:#fff; opacity:0; -webkit-transition:margin 0.4s, opacity 0.4s; transition:margin 0.4s, opacity 0.4s;}
.common  .more:after {display:inline-block; width:18px; height:8px; margin-left:15px; vertical-align:middle; background:url('../images/main/icon_arrow02.png') no-repeat center; content:'';}
.common .txt {font-family: 'Montserrat'; letter-spacing:5px; font-size:18px; color:#76c5f8;}

.square_img_wrap {}
.square_img_list { text-align:center; }
.square_img_list li {display: inline-block;/*width: calc(25% - 30px);*/ margin: 0 10px 30px;   vertical-align: top; position:relative;}
.square_img_list li .square_img {position: relative; text-align:center;}
.square_img_list li .square_img img {}
.square_img_list li .text01 { font-size: 18px;  font-weight: 400; line-height:170%;  text-align: center;  padding: 25px 0 15px;}
.square_img_list li .text03 { font-size: 20px;  font-weight: 500; background-color:#2c9996; color:#fff; line-height:170%;  text-align: center;  padding: 15px 0 15px;}

.square_img_wrap1 {}
.square_img_list1 { text-align:center; }
.square_img_list1 li {display: inline-block;width: calc(25% - 15px); margin: 0 5px 30px;   vertical-align: top; position:relative;}
.square_img_list1 li .square_img {position: relative; text-align:center;}
.square_img_list1 li .square_img img { width:100%;}
.square_img_list1 li .text01 { font-size: 18px;  font-weight: 400; line-height:170%;  text-align: center;  padding: 25px 0 15px;}
.square_img_list1 li .text03 { font-size: 20px;  font-weight: 500; background-color:#2c9996; color:#fff; line-height:170%;  text-align: center;  padding: 15px 0 15px;}

.square_img_wrap2 {}
.square_img_list2 { text-align:center; }
.square_img_list2 li {display: inline-block;width: calc(33.33% - 15px); margin: 0 5px 30px;   vertical-align: top; position:relative;}
.square_img_list2 li .square_img {position: relative; text-align:center;}
.square_img_list2 li .square_img img { width:100%;}
.square_img_list2 li .text01 { font-size: 18px;  font-weight: 400; line-height:170%;  text-align: center;  padding: 25px 0 15px;}
.square_img_list2 li .text03 { font-size: 20px;  font-weight: 500; background-color:#2c9996; color:#fff; line-height:170%;  text-align: center;  padding: 15px 0 15px;}

/* ------------------------------------------------------- 지점소개 */


.branch .con1 {padding: 200px 0 100px;}
.branch .con1 .txt_wrap {display: flex;}
.branch .con1 .txt_wrap .txt_box {padding-right: 45px;}
.branch .con1 .txt_wrap .txt_box h4 {position: relative; margin-bottom: 5px; color: #d5a47d;}
.branch .con1 .txt_wrap .txt_box h4:after {content:''; display: block; width: 3px; height: 3px; background-color: #d5a47d; position: absolute; top: 12px; left: -10px;}

.branch .con2 { background-color: #f0e7e0;}
.branch .con2 .inner {display: flex; align-items:center;}
.branch .con2 .lt {display: flex; justify-content:flex-end; width: 45%;}
.branch .con2 .txt_box {width: 570px;}
.branch .con2 .txt_box .tt {letter-spacing: 2px; text-transform: uppercase;}
.branch .con2 .txt_box a {display: inline-block; padding: 20px 30px; line-height: 1; background-color: #17415b; border-radius:100px; color: #fff; transition:.4s;}
.branch .con2 .txt_box a:hover {background-color: #222;}
.branch .con2 .rt {width: 55%;}
.branch .con2 .rt .img_box {width: 100%; height: 710px; overflow: hidden;}
.branch .con2 .rt .img_box .img {width: 100%; height: 100%; background-repeat: no-repeat; background-position: 0 0; background-size:cover; animation: img_scale .2s linear infinite; animation-play-state: paused; animation-delay: calc(var(--scroll) * -1s);animation-iteration-count: 1; animation-fill-mode: both;}

.branch .con3 {padding: 160px 0; background: url('../images/sub/branch05_con3_bg.jpg') 50% 50% no-repeat; background-size:cover; background-attachment:fixed;}
.branch .con3 .inner {display: flex; }
.branch .con3 .lt,
.branch .con3 .rt {width: 50%;}
.branch .con3 .doctor_img { overflow:hidden; border:5px solid #d5a47d; border-radius:350px 350px 0 0; background-color:#95938e;}
.branch .con3 .doctor_img img {width:100%; transition:.5s; }
.con1 .img_box img { width:100%; transition:.5s; }
.branch .con3 .doctor_img:hover  img {transform:scale(1.1); border-top-left-radius:50px; border-bottom-right-radius:50px; box-shadow:5px 5px 10px rgba(0,0,0,0.3)}


.branch .con3 .doctor_info { padding: 125px 40px 0 100px; }
.branch .con3 .doctor_info h4 {padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #d5a47d; }
.branch .con3 .doctor_info a {display: inline-block; padding: 20px 55px; line-height: 1; background-color: #333; border-radius:100px; color: #fff; transition:.4s;}
.branch .con3 .doctor_info a:hover {background-color: #785c4e; }
.branch .con3 .circle_logo_box {left: -90px;bottom: -90px;}

.branch .con4 {padding-top: 155px; /* height: 100vh; */ background-color: #fff; position: relative;}
.branch .con4 .brown_bg {width: 100%;  height: 360px; background-color: #785c4e; position: absolute; top: 0; left: 0; }


.branch .con4 .con4_list_wrap {padding: 0 15px; width:1600px; margin:0 auto;}
.branch .con4 .con4_list {display: flex; /*gap:30px; padding-left: 14vw;*/  position: relative;}
.branch .con4 .con4_list .list {position: relative; min-width:33.33%; margin:0 8px;}
/*.branch .con4 .con4_list .list:first-child {padding-left: calc((100% - 1250em) / 2);}
/*.branch .con4 .con4_list .list:last-child {min-width:700px;}*/
.branch .con4 .con4_list .list .img img { width:-webkit-fill-available;}
.branch .con4 .con4_list .list .tit_wrap h3 {color: #d5a47d; font-family:'BlenderPro'; text-transform: uppercase;}
.branch .con4 .con4_list .list .tit_wrap p {word-break:keep-all; color: #fff; opacity: .52;}
.branch .con4 .con4_list .list .chk span {display: inline-block;position: relative;padding-left: 45px;width: 32%;vertical-align: top;padding-bottom: 15px;word-break: keep-all;}
.branch .con4 .con4_list .list .chk span:after {content:''; display: block; width: 25px; height: 17px; background: url('../images/sub/icon_chk.png') 0 0 no-repeat; position: absolute; top: 0; left: 15px; }


.branch .con5 {padding: 200px 0 160px; background-color: #fff;}
.branch .tour_wrap {display: flex; position: relative;}
.branch .tour_wrap .tour_big_list {width: 985px;}
.branch .tour_wrap .tour_sm_list {width: 214px; transform:translateY(-1.5px); }
.branch .tour_wrap .tour_sm_list .list {cursor: pointer; position: relative; height:103px; overflow: hidden;}
.branch .tour_wrap .tour_sm_list .list img { width:100%;}
.branch .tour_wrap .tour_sm_list .list:after,
.branch .tour_wrap .tour_sm_list .list:before {content:''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transition:.25s;}
.branch .tour_wrap .tour_sm_list .list:after {background-color: rgba(0,0,0,.54);}
.branch .tour_wrap .tour_sm_list .list:before {border: 5px solid transparent;}
.branch .tour_wrap .tour_sm_list .list.slick-current:after {background: none;}
.branch .tour_wrap .tour_sm_list .list.slick-current:before {border-color: #d5a47d;}
.branch .slider_arrow {position: absolute; top: -60px; right: 0;}
.branch .slider_arrow span {display: inline-block; width: 70px; height: 50px; cursor: pointer; text-indent: -9999px; background-repeat: no-repeat; background-size:contain; background-position: 50% 50%;}
.branch .slider_arrow .slider_prev {background-image: url('../images/sub/tour_prev.png');}
.branch .slider_arrow .slider_next {background-image: url('../images/sub/tour_next.png');}

.branch .con6 {padding: 130px 0; background: url('../images/sub/branch05_con6_bg.jpg') 50% 100% no-repeat; background-size:cover;}
.branch .center_link_wrap .tit_wrap {position: absolute; top: 45%; left: 50%;transform:translate(-50%, -50%); z-index: 1;}
.branch .center_link_wrap .link_wrap {width: 100%; }
.branch .center_link_wrap .link_wrap .links {position: relative;}
.branch .center_link_wrap .link_wrap .top_links {height: 440px;}
.branch .center_link_wrap .link_wrap .mid_links {height: 240px;}
.branch .center_link_wrap .link_wrap .bot_links {height: 180px;}
.branch .center_link_wrap .link_wrap .links a {display: inline-block; position: absolute;}
.branch .center_link_wrap .link_wrap .links .link_01 {top: 0; left: 0; }
.branch .center_link_wrap .link_wrap .links .link_02 {top: 0; right: 0;}
.branch .center_link_wrap .link_wrap .links .link_03 {top: 60px; left: 25%;}
.branch .center_link_wrap .link_wrap .links .link_04 {top: -60px; right: 0; }
.branch .center_link_wrap .link_wrap .links .link_05 {bottom: 50px; left: -5%;}
.branch .center_link_wrap .link_wrap .links .link_06 {bottom: 0; left: 55%;}
.branch .center_link_wrap .link_wrap .links a .img {overflow: hidden;}
.branch .center_link_wrap .link_wrap .links .link_01 .img {border-radius:75px;}
.branch .center_link_wrap .link_wrap .links .link_02 .img {}
.branch .center_link_wrap .link_wrap .links .link_03 .img {border-radius:75px;}
.branch .center_link_wrap .link_wrap .links .link_04 .img {border-radius:90px;}
.branch .center_link_wrap .link_wrap .links .link_05 .img { border-radius:50%;}
.branch .center_link_wrap .link_wrap .links .link_06 .img { border-radius:50%;}
.branch .center_link_wrap .link_wrap .links a .img img {transition:.5s;}
.branch .center_link_wrap .link_wrap .links a:hover .img img {transform:scale(1.2);}
.branch .center_link_wrap .link_wrap .links a .txt {text-align: center; color: #fff; margin-top: 12px;}

.con2_top { padding:100px 0 160px; }
.con2_top .txt_box {}
.con2_top .txt_box h3 {color: #17415b; line-height: 0.9; letter-spacing: -2px; margin-bottom: 20px;}
.con2_top .txt_box p {color: #d5a47d; line-height: 1.5; word-break:keep-all;}


.view { padding:160px 0;background-color: #f9f9f9; margin-top:160px;}
.view .slide_tab_wrap {max-width: 980px; margin: 0 auto 50px; }
.view .slide_tab_wrap .slide_tab {}
.view .slide_tab_wrap .slide_tab .list {text-align: center;}
.view .slide_tab_wrap .slide_tab .list p {padding-top: 0; position: relative; cursor: pointer; word-break:keep-all;}
.view .slide_tab_wrap .slide_tab .list.slick-current p {color: #d9b391; z-index: 1;}
.view .slide_tab_wrap .slide_tab .list p:after {content:''; display: block; width: 25px; height: 25px; position: absolute; top: 13px; left: 50%; margin: -12.5px; background-image: url('/assets/images/main/icon_dia.png'); background-position: 50% 50%; background-repeat: no-repeat; z-index: 1;}
.view .slide_tab_wrap .slide_tab .list.slick-current p:after {background-image: url('/assets/images/main/icon_dia_active.png');}
.view .view_slide_box {}
.view .view_slide_list {}
.view .view_slide_list .list {filter: brightness(0.5); margin: 0 50px; position: relative; transition:.25s; }
.view .view_slide_list .list.slick-current {filter: brightness(1);}
.view .view_slide_list .list .img { }
.view .view_slide_list .list .img img { border-radius:30px;}
.view .view_slide_list .list .txt_wrap { position: absolute; top: 82%; left: 10%; transform:translateY(-50%); z-index: 1;  text-shadow: 0px 0px 7px rgba(0, 0, 0, .7); /*background: linear-gradient(to top, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0));*/}
.view .slick-prev,
.view .slick-next {width: 60px; height: 60px; background-image: url('/assets/images/sub/circle_prev.png'); background-position: 50% 50%; background-repeat: no-repeat; left: 50%; z-index: 1;}
.view .slick-prev {margin-left: -685px;}
.view .slick-next {background-image: url('/assets/images/sub/circle_next.png'); left: auto; right: 50%; margin-right: -685px;}

.con1 {  padding: 160px 0 100px;}

.tab {width: -webkit-fill-available;margin: 50px auto ;text-align: center;font-size: 0;margin-left:0; z-index:1;}
.tab ul {}
.tab li  {display: inline-block; vertical-align: top; margin:0 1px; background-color:#f9f9f9; /* background-color:#f6ece5; */ width:33%;}
.tab li a  {display: block;  text-align: center; line-height:55px; font-size: 18px; font-weight: 400; color: #787878;  border-left: none;  transition: .25s; }
.tab li a:hover { color: #fff; background-color:#17415b; font-weight: 500; }
.tab li a.active { color: #fff; background-color:#17415b; font-weight: 500; }


  
.s_tab {width: 100%;margin: 0 auto; text-align: center; font-size: 0; z-index:1;}
.s_tab li {display: inline-block; vertical-align: top; margin:0 2px;}
.s_tab li a {display: block;  text-align: center;height: 55px; line-height:55px; border-radius:100px; border: 1px solid #ccc; background-color: #fff; color:#333; font-size:18px; position: relative; z-index: 1; transition:.25s;}
.s_tab li a.active,
.s_tab li a:hover{  color: #fff;background-color: #27272c;}
.s_tab_con > .con {display: none;}
.s_tab_con > .con.active {display: block;}
.s_tab_con > .con  h4{ position:relative;}
.s_tab_con > .con span{ position:relative;}


.s_tab .col-1 li{width:calc(50% - 4px);}
.s_tab .col-2 li{width:calc(50% - 4px);}
.s_tab .col-3 li{width:calc(33.33% - 4px);}
.s_tab .col-4 li{width:calc(25% - 4px);}
.s_tab .col-5 li{width:calc(20% - 4px);}
.s_tab .col-6 li{width:calc(16.8%);}
.s_tab .col-7 li{width:calc(14% - 4px);}

table{width:100%;border-spacing:0;border-collapse:collapse;}

.blue_tb {border-right: 1px solid #ddd;}
.blue_tb th,
.blue_tb td {padding: 12px 20px; border: 1px solid #ddd; font-weight: 400; line-height: 1.5;}
.blue_tb th {font-weight:500; vertical-align: middle; background-color: #d5a47d; color: #fff;}
.blue_tb td {vertical-align: middle; color: #666;  background-color:#fff;}
.blue_tb td p{ display:inline-block; vertical-align:middle; padding:0 5px;}
.blue_tb td .icon { padding-left:5px}
.blue_tb td .txt { text-align:left; width:40%}

.t_box {background-color: #17415b; color: #fff; padding:12px 20px; display:inline-block; font-size:18px; font-weight:500; }


.square_img_wrap6 {}
.square_img_list6 {font-size: 0; text-align:center;}
.square_img_list6 li {display: inline-block;  width: calc(16.667% - 10px); margin: 0 5px 30px; vertical-align: top; text-align:center; border:1px solid #ddd; border-radius:8px; padding:30px 10px; height:250px; }
.square_img_list6 li .square_img {position: relative; overflow:hidden; padding:20px 0; transition:.5s}

.square_img_list6 li.square_img img {width: auto; transition:.5s}
.square_img_list6 li:hover .square_img img {transform:scale(1.15); transition:.5s}


.square_img_list6 li .plus {display: block;  align-items: center; color: #151515;  transition:.25s; position: relative; top:8%; -webkit-transition: all 0.5s; transition: all 0.5s; width: 45px; height: 45px; line-height:45px; background: #f9f9f9; color:#787878;  font-size:38px; display: -webkit-box;display: -ms-flexbox; display: flex;-webkit-box-align: center; -ms-flex-align: center;  align-items: center; font-family: 'Circe light';   text-align: center;margin: 0 auto;
 -webkit-box-pack: center;     -ms-flex-pack: center;  justify-content: center;border-radius: 50%; padding-top:5px; cursor:pointer;}
.square_img_list6 li .plus:hover {background: #b79480 !important; color:#fff;  color:#fff;}


.list_box {padding:0 0; font-size: 0;}
.list_box .list li {padding: 10px 15px;border-bottom: 0px solid #fff;width: 100%;display: flex;}
.list_box .list li > p {display: inline-block; }
.list_box .list li .num {width: 100px;text-align:left;color:#222;top: 0;padding-top: 6px;}
.list_box .list li .txt {width: calc(100% - 100px); padding-left: 10px;}






@media all and (max-width:2000px){
	.branch .con4 .con4_list {padding-left: 0;}
}
@media all and (max-width:1600px){
   .branch .con2 .rt .img_box .img {background-position: 25% 0;}
   .branch .con4 .con4_list_wrap { padding: 0 15px; width: -webkit-fill-available;  margin: 0 auto;}
   .branch .con4 .con4_list .list .tit_wrap p { font-size:16px;}
  
}
@media all and (max-width:1230px){
	.branch .con2 .txt_box {width: 100%; padding-left: 15px;}
	.branch .con2 .rt .img_box {height: 650px;}
	.branch .con3 .doctor_info {padding: 5vw;}
	.branch .con4 .con4_list .list,
	.branch .con4 .con4_list .list:last-child {min-width: 450px;}
	.branch .con4 .con4_list .list .chk span {line-height: 30px;}
	.branch .con4 .con4_list .list .chk span:after {width: 15px; height: 30px; background-position: 50% 50%; background-size:15px auto;}
	.branch .tour_wrap {flex-direction:column;}
	.branch .tour_wrap .tour_big_list,
	.branch .tour_wrap .tour_sm_list {width: 100%;}
	.branch .tour_wrap .tour_big_list {margin-bottom: 4px;}
	.branch .tour_wrap .tour_big_list .list img {width: 100%;}
	.branch .tour_wrap .tour_sm_list .list {margin: 0 1px; height: auto;}

	.branch .center_link_wrap .tit_wrap {top: 55%;}
	.branch .center_link_wrap .link_wrap .links {position: static;}
	.branch .center_link_wrap .link_wrap .links .link_01 {left: 15px;}
	.branch .center_link_wrap .link_wrap .links .link_02 {right: 15px;}
	.branch .center_link_wrap .link_wrap .links .link_03 {top: 170px; left: 28%;}
	.branch .center_link_wrap .link_wrap .links .link_04 {top: auto; right: auto; left: 35%; bottom: 0;}
	.branch .center_link_wrap .link_wrap .links .link_05 {left: 15px;}
	.branch .center_link_wrap .link_wrap .links .link_06 {left: auto;right: 15px; bottom: 150px;}
	
	
   .branch .con4 .con4_list .list .chk span { width: 49%;}

}
@media all and (max-width:820px){	
	.branch_05 #sv .sv_visual {background-position: 30% 50%;}
	.branch .con1 {padding: 80px 0;}
	.branch .con1 .txt_wrap {flex-direction:column;}
	.branch .con1 .txt_wrap .txt_box {padding: 20px 0 0 15px;}

	.branch .con2 .inner {flex-direction:column;}
	.branch .con2 .lt,
	.branch .con2 .rt {width: 100%;}
	.branch .con2 .lt {padding: 80px 0 50px;}
	.branch .con2 .rt .img_box {height: 400px;}
	.branch .con2 .txt_box a {padding: 17px 25px; font-size: 14px;}

	.branch .con3 {padding: 80px 0;}
	.branch .con3 .inner {flex-direction:column;}
	.branch .con3 .lt,
	.branch .con3 .rt {width: 100%; max-width:450px; margin: 0 auto;}
	.branch .con3 .doctor_info {padding-top: 10vw;}
	.branch .con3 .circle_logo_box {left: auto; right: 10%; top: 40%;}
	.branch .con3 .doctor_info a { padding:17px 45px; font-size:14px;}

	.branch .con4 {padding-top: 80px;}
	.branch .con4 .con4_list_wrap { padding: 0 15px; width: -webkit-fill-available;   margin: 0 auto;}
	.branch .con4 .con4_list {flex-direction:column;}
	.branch .con4 .con4_list .list {margin: 0 0 40px;}
	.branch .con4 .con4_list .list,
	.branch .con4 .con4_list .list:last-child {min-width: auto; width: 100%;}
	.branch .con4 .con4_list .list:first-child ~ .list .tit_wrap p {color: #333;}
	.branch .con4 .con4_list .list .img img {width: 100%;}
	.branch .con4 .con4_list .list .chk span {width: 48%; padding-bottom:5px;}
	
	.branch .con5 {padding: 80px 0;}
	.branch .slider_arrow {top: -45px;}
	.branch .slider_arrow span {width: 50px; height: 36px;}
	.branch .tour_wrap .tour_sm_list .list:before {border-width: 2px;}

	.branch .con6 {padding: 80px 0;}
	.branch .center_link_wrap .tit_wrap {width: 300px;}
	.branch .center_link_wrap .link_wrap .top_links {height: 260px;}
	.branch .center_link_wrap .link_wrap .links .link_01 {width: 30%;}
	.branch .center_link_wrap .link_wrap .links .link_02 {width: 42%;}
	.branch .center_link_wrap .link_wrap .links .link_03 {width: 35%;}
	.branch .center_link_wrap .link_wrap .links .link_04 {width: 42%;}
	.branch .center_link_wrap .link_wrap .links .link_05 {width: 30%;}
	.branch .center_link_wrap .link_wrap .links .link_06 {width: 27%;}
	
	.center_01 .con1 {padding: 80px 0; margin-bottom:0;}
	.center_01 .con2 {padding: 80px 0; height:350px; }
	.center_01 .con5 {padding: 0 0 0}
	
	.common {padding:50px 0 0; margin:0 15px; }
	.common  ul {overflow: inherit;position: relative;left:0;right:0;bottom:0;opacity: 1;}
	.common  li {float:left;overflow:hidden;position:relative;width: -webkit-fill-available;height:503px;text-align:center;background:no-repeat center #464646;background-size:cover;margin:0 0 20px;}

		
	.common  li .box {position:absolute; top:0; left:0; right:0; bottom:0; transition:background 0.4s; background-color: rgba(0, 0, 0, .3); transition:.35s; }
	.common  li div {position: relative;top: 26%;color:#fff;-webkit-transition:all 0.4s;transition:all 0.4s;text-align: center;margin: 0 auto;} /* transform: translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); */
	.common  li small {display:block; font-size:20px;}
	.common  li em {display:block; font-size:20px; line-height:140%; font-weight:500; font-style: normal;}
	.common  li em img { width:27%;}
	.common  li p {margin:20px auto 0;padding:15px 0 25px;opacity: 1;-webkit-transition:margin 0.4s, opacity 0.4s;transition:margin 0.4s, opacity 0.4s;}
	.common  .more {display:inline-block; margin-top:20px; padding:0px 35px 0; border-radius:14px; font-size:17px; color:#f37339; line-height:32px; vertical-align:middle; background:#fff; opacity:0; -webkit-transition:margin 0.4s, opacity 0.4s; transition:margin 0.4s, opacity 0.4s;}
	.common  .more:after {display:inline-block; width:18px; height:8px; margin-left:15px; vertical-align:middle; background:url('../images/main/icon_arrow02.png') no-repeat center; content:'';}
	.common .txt {font-family: 'Montserrat'; letter-spacing:5px; font-size:18px; color:#76c5f8;}


	.common  li > a:hover .box {background: transparent ; margin-top:26%;}
	.common  li > a:hover .box div {margin-top:-60px;}
	.common  li > a:hover .box p {margin-top:0; opacity:1;}
	.common  li > a:hover .box .more {margin-top:0; opacity:1;}
	.common  li > a:hover .box img { display:block;}

	.center_01 .con3 {padding: 80px 0;margin-top: 0;width: 100%;height: 450px;background: url('../images/sub/center01_con2_bg_m.jpg') 45% 68% no-repeat;background-attachment: inherit;display: flex;align-items: baseline;border-radius: 70px 70px 0 0;padding-top: 28%;background-size: 150%; }
	.center_01 .con3 .tit_wrap { padding:0 30px;}
	
	.center_01 .con4 {padding: 80px 0 0;}
    .center_01 .con6 { padding: 100px 0 20px; margin-bottom:80px;}

    .clinic_wrap {padding: 80px 0 0;  top:80px;}
	.clinic_wrap .cont {display: block; padding: 30px 15px 70px; border-bottom:1px solid #ddd;}
	.clinic_wrap .cont > div {width: 100% !important;}
	.clinic_wrap .cont .txt_box  { overflow: visible; }
	.clinic_wrap .cont .txt_box .box {padding: 0;}
	.clinic_wrap .cont .txt_box .box .txt_wrap {padding: 40px 20px; display:block;}
	.clinic_wrap .cont .txt_box .box.active {background-color: #d5a47d;}
	.clinic_wrap .cont .txt_box .box.active h4,
	.clinic_wrap .cont .txt_box .box.active p {color: #333;}
	.clinic_wrap .cont .txt_box .box .txt2 {color: #666; padding-left:0; }

	.clinic_wrap .cont .txt_box .box.slick-active {background-color: #d5a47d;}
	.clinic_wrap .cont .txt_box .box.slick-active h4,
	.clinic_wrap .cont .txt_box .box.slick-active p {color: #fff;}
	
	.clinic_wrap .cont .txt_box .box .txt_wrap .tit { width:-webkit-fill-available;}
	
    .square_img_list1 li { width: 46%;}
	.square_img_list2 li {display: inline-block;  width: -webkit-fill-available;  margin: 0 0 30px;}
	
.view {padding: 80px 0;background-color: #f9f9f9;margin-top: 80px;}
.view .slide_tab_wrap {max-width: -webkit-fill-available;margin: 0 auto 30px;}
.view .slide_tab_wrap .slide_tab {}
.view .slide_tab_wrap .slide_tab .list {text-align: center;width: 33.33% !important;margin-bottom: 15px;}
.view .view_slide_list .list .img { width: 565px;}	
.view .view_slide_list .list .img img { border-radius: 20px;}
.view .slick-prev { margin-left: -50%; scale:.8 }
.view .slick-next { margin-right: -50%; scale:.8 }

.con1 { padding: 80px 0;}
.tab li  {display: inline-block;vertical-align: top;margin: 0 auto 4px;background-color:#f9f9f9;/* background-color:#f6ece5; */width: 50%;}
.tab li a  {display: block;text-align: center;line-height: 45px;font-size: 14px;font-weight: 400;color: #787878;border-left: none;transition: .25s;}

.s_tab .col-4 li{width: calc(50% - 4px);}
.s_tab li a {display: block;text-align: center;height: 45px;line-height: 45px;border-radius:100px;border: 1px solid #ccc;background-color: #fff;color:#333;font-size: 14px;position: relative;z-index: 1;transition:.25s; margin-bottom:3px;}
.t_box {background-color: #17415b;color: #fff;padding: 12px 15px;display:inline-block;font-size: 13px;font-weight:500;width: auto;margin-bottom: 3px; line-height:130%;}

.blue_tb {border-right: 1px solid #ddd;}
.blue_tb th,
.blue_tb td {padding: 15px 8px;border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;font-weight: 400;line-height: 1.5;}
.blue_tb th {font-size: 13px;font-weight:500;vertical-align: middle; word-break:keep-all;}
.blue_tb td {font-size: 13px;vertical-align: middle;color: #666;background-color:#fff; word-break:keep-all;}
.blue_tb td p{display:inline-block;vertical-align:middle;padding: 0 0;}
.blue_tb td .icon {padding-left: 0; padding-top:5px;}
.blue_tb td .txt { text-align:center; width:100%; word-break:keep-all;}

.square_img_list6 li {display: inline-block;  width: calc(50% - 10px); margin: 0 5px 30px; vertical-align: top; text-align:center; border:1px solid #ddd; border-radius:8px; padding:30px 10px; height:200px; }
.square_img_list6 li .square_img {position: relative; overflow:hidden; padding:20px 0; }

}

@media all and (max-width:768px){
	.scrollx_768 { overflow-x: auto;  margin-top: 15px;  padding-top: 0;  background: url('/assets/images/sub/bg_hand.gif') 100% 0 no-repeat}


}
@media all and (max-width:520px){
	.branch .con2 .rt .img_box {height: 300px;}
	.branch .con3 .circle_logo_box {right: 10px; }

	
	.branch .center_link_wrap .link_wrap .top_links {height: 220px;}
	.branch .center_link_wrap .link_wrap .links .link_01 {width: 35%;}
	.branch .center_link_wrap .link_wrap .links .link_02 {width: 47%;}
	.branch .center_link_wrap .link_wrap .links .link_03 {width: 40%; left: 40%;}
	.branch .center_link_wrap .link_wrap .links .link_04 {width: 47%; left: 40%;}
	.branch .center_link_wrap .link_wrap .links .link_05 {width: 35%;}
	.branch .center_link_wrap .link_wrap .links .link_06 {width: 32%;}
	
	.branch .con2 .txt_box .tt {letter-spacing: 1px; text-transform: uppercase; word-break: keep-all;}
    .view .view_slide_list .list .img { width: 350px;}	
}
@media all and (max-width:380px){
	.view .view_slide_list .list .img { width: 310px;}	
}